@import url('fonts.css');
/* Variables Start */

:root {
    --black1: #212121;
    --black2: #131415;
    --white: #ffffff;
    --text: #ECF0F1;
    --bgGradient: linear-gradient(140deg, #FE2042 0%, #FE2042 20%, #FF9509 100%);
    --black5: rgba(33, 33, 33, 0.5);
    --stroke: rgba(236, 240, 241, .24);
    --border: rgba(255, 255, 255, .2);
    


}



html {
    width: 100%;
    /*height: 100%;*/
}
body {
    font-family: var(--regular);
    font-style: normal;
    font-size: 18px;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    color: var(--text);
    background-color: var(--black1);
}
section{
    width: 100%;
    overflow-x: hidden;
}
footer{
    width: 100%;
    overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0.5px;
    margin-top: 0;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: var(--text);
}


.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.navbar-toggler-icon{
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.99%30' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); */
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23FFFFFF' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    /* width: 20px;
    height: 20px;
    background-size: cover; */
}
.cross-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23FFFFFF' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 4l22 22M4 26L26 4'/%3e%3c/svg%3e");
    /* width: 20px;
    height: 20px;
    background-size: cover; */
  }

a img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
a img:hover {
    opacity: 0.8;
    -ms-filter: "alpha(opacity=80)";
}
a,
.btn {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

a:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}
a:focus,
a:hover {
    color: var(--text);
    text-decoration: none;
}
a,
button {
    outline: medium;
    color: var(--text);
}

*::-moz-selection {
    background: #FF9509;
    color: var(--white);
    text-shadow: none;
}

::selection {
    background:#FF9509;
    color: var(--white);
    text-shadow: none;
}


.text-center {
    text-align: center;
}
.textBlue {
    color: var(--blue) !important;
}
.textGreen {
    color: var(--green) !important;
}
.container-fluid {
    max-width: 100%;
}

.right-menu .navbar-toggler {
    display: none;
}
.navbar-light .navbar-toggler {
    color: rgb(0, 0, 0);
    border-color: rgba(0, 0, 0, 0.5);
}

.d-flex {
    display: flex;
}
.btn {
    padding: 0 35px;
    height: 56px;
    line-height: 56px;
    color: var(--text);
    border: transparent;
    border-radius: 10px;
    font-size: 16px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-transform: uppercase;
    width: fit-content;
    min-width: 193px;
    font-family: var(--semiBold);
    /* width: 95px; */
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.btn-primary {
    background: var(--bgGradient);
}
.btn-primary:hover {
    box-shadow: 0px 0px 9px 3px rgba(255,134,22,0.5);
    -webkit-box-shadow: 0px 0px 9px 3px rgba(255,134,22,0.5);
    -moz-box-shadow: 0px 0px 9px 3px rgba(255,134,22,0.5);
}
.btn-secondary {
    background-color: var(--black2);
    box-shadow: none !important;
    color: var(--text);
}
.btn-secondary:hover {
    background-color: var(--black2);
    color: var(--white);
    box-shadow: 0px 0px 9px 3px rgba(255,255,255,0.5) !important;
    -webkit-box-shadow: 0px 0px 9px 3px rgba(255,255,255,0.5) !important;
    -moz-box-shadow: 0px 0px 9px 3px rgba(255,255,255,0.5) !important;
}
/* .container-fluid-header {
    border-bottom: 1px solid var(--stroke);
} */
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: var(--black1);
}
.header-content {
    display: flex;
    padding-top: 15px;
    padding-bottom: 15px;
    align-items: center;
    justify-content: space-between;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.header-logo img {
    max-width: 70px;
    height: auto;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;

}
header .navWrapper{
    display: flex;
}
.navbar-toggler {
    display: none;
}
header nav.navbar {
    display: flex;
    padding: 0;
}
header nav.navbar ul {
    display: flex;
    margin-right: 50px;
}
header nav.navbar ul li {
    position: relative;
    margin-left: 0px;
    margin-right: 30px;
}
header nav.navbar ul li a.nav-link {
    color: var(--text);
    display: inline-block;
    font-size: 16px;
    font-family: var(--regular);
    padding: 0 !important;
}
header nav.navbar ul li a:focus {
    color: var(--white);
    font-family: var(--dino);
}
header nav.navbar ul li a:hover:not(.active) {
    color: var(--primary);
}

header nav.navbar ul li.active a {
    color: var(--white);
    font-family: var(--medium);
}


.header-container {
    display: flex;
    width: 100%;
    height: 100%;
    padding-top: 113px;
    align-items: center;
    z-index: 10;
    padding-bottom: 20px;
}
.header-container > .row {
    width: 100%;
}

.header-section-content-wrapper {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
    color: #fff;
    font-size: 48px;
    line-height: 60px;
    padding: 0 0px 0 0px;
}


header.sticky {
    /* background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    border-bottom: 1px solid var(--border) !important; */
    /* box-shadow: 0 4px 6px 0 rgba(60, 64, 67, 0.4);
    -webkit-box-shadow: 0 4px 6px 0 rgba(60, 64, 67, 0.4);
    -moz-box-shadow: 0 4px 6px 0 rgba(60, 64, 67, 0.4); */
}

header.sticky .header-logo img {
    max-width: 70px;
}
header.sticky.container-fluid-header {
    /* border-bottom: none; */
}

.navbar-collapse.collapse.show {
    display: block !important;
}
header.sticky .header-content {
    padding-top: 12px;
    padding-bottom: 12px;
}
header.sticky .navbar {
    padding-top: 0;
    padding-bottom: 0;
}

img {
    max-width: 100%;
}

.justifyCenter {
    justify-content: center;
}



.welcomeSection{
    padding-top: 101px;
    /* background-color: var(--black2); */
    /* height: 100vh;
    min-height: 700px; */
    position: relative;
    /* background-color: #FE2042; */
}
.rowBannerBg{
    height: 100%;
    overflow: hidden;
    
}
.welcomeBg{
    background-image: url(../images/welcomeBg.jpg);
}
.rowBannerBg > div{
    height: 100%;
}
.banner-row{
    align-items: center;
    height: 100%;
}
.banner-container{
    padding-top: 50px;
    height: 100%;
    max-height: 100%;
}
.heroImgCol{
    padding-right: 80px;
    width: calc(50% - 30px);
    display: flex;
    align-items: flex-end;
}

.heroContentCol{
    height: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: calc(50% + 30px);
    flex-direction: column;
    padding-bottom: 60px;
}
.mainHeading{
    font-size: 90px;
    font-family: var(--light);
    color: var(--text);
    text-transform: uppercase;
    line-height: 120px;
    text-shadow: 8px 8px 10px rgba(0,0,0,0.5);
    margin-bottom: 30px;
    padding-right: 70px;
}
.mainHeading span{
    font-family: var(--bold);
}

.featureSection{
    position: relative;
}
.featureBg{
    background-image: url(../images/featureBg.jpg);
}
.feature-row{
    display: flex;
    
    align-items: center;
    width: 100%;
    padding: 50px 0 50px 0;
}
.featureContentCol{
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 auto;
    width: 65%;
}
.featureImgCol{
    display: flex;
    flex: 0 0 auto;
    width: 35%;
    padding-left: 120px;
}
.featureTitle{
    display: flex;
    width: 100%;
    font-size: 50px;
    font-family: var(--semiBold);
    color: var(--text);
    line-height: 70px;
    text-shadow: 8px 8px 10px rgba(0,0,0,0.5);
    margin-bottom: 30px;
    padding-right: 380px;
}
.faturesWrapper{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.faturesTileCol{
    display: flex;
    align-items: center;
    gap: 65px;
    flex: 0 0 auto;
    width: calc(50% - 15px);
    background: var(--black5);
    backdrop-filter: blur(135px);
	-webkit-backdrop-filter: blur(135px);
    border: 1px solid var(--stroke);
    padding: 50px 40px 50px 30px;
    border-radius: 24px;
}
.featureTileIcon{
    display: flex;
    min-width: 110px;
    max-width: 110px;
    height: 110px;
    background: var(--black5);
    border: 1px solid var(--stroke);
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}
.featureTileIcon img{
    width: 80px;
    height: 80px;
}
.featureTileContent{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.featureTileTitle{
    display: flex;
    width: 100%;
    font-family: var(--semiBold);
    font-size: 35px;
    line-height: 35px;
    color: var(--text);
}
.featureTileText{
    display: flex;
    width: 100%;
    font-family: var(--semiBold);
    font-size: 15px;
    line-height: 22px;
    color: var(--text);
}
.exampleSection{

    position: relative;
}
.commonBg{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    filter: blur(30px);
    -webkit-filter: blur(30px);
    z-index: -1;
}
.exampleBg{
    background-image: url(../images/exampleBg.jpg);
}
.example-row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding: 50px 0 50px 0;
}
.exampleTitle{
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
    font-size: 50px;
    font-family: var(--semiBold);
    color: var(--text);
    line-height: 65px;
    text-shadow: 8px 8px 10px rgba(0,0,0,0.5);
    margin-bottom: 30px;
}
.exampleContentRow{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 130px;
    padding-top: 20px;
    width: 100%;
}
.exampleContentCol{
    text-align: center;
}
.exampleTileCol{
    width: 100%;
    
}
.exampleContentCol > img{
    display: inline-block;
    margin-bottom: -32px;
    position: relative;
    z-index: 1;
    max-width: 245px;
}
.exampleTileCol .featureTileText{
    text-align: left;
}
.exampleTileCol .featureTileContent{
    gap: 20px;
}
.exampleTileCol .featureTileContent{
    padding-top: 3px;
}







footer{
    background-color: var(--black1);
    overflow-x: hidden;
}
.footerContentWrapper{
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 15px 0 15px 0;
}
.footerContentCol{
    display: flex;
    width: fit-content;
    align-items: center;
}
.footerContentCol1{
    gap: 30px;
    margin-left: 0;
    margin-right: auto;
}
.footerContentCol3{
    margin-right: 0;
    margin-left: auto;
}
.yuAddress{
    display: flex;
    gap: 12px;
    align-items: center;
    width: 195px;
}
.yuAddress img{
    display: flex;
    max-width: 70px;
    min-width: 70px;
    height: 70px;
}
.yuAddress span{
    display: flex;
    font-size: 13px;
    color: var(--text);
    font-family: var(--regular);
    line-height: 17px;
}
.footerContentCol2{
    gap: 15px;
}
.footerContentCol2 span{
    display: flex;
    font-size: 13px;
    color: var(--text);
    font-family: var(--regular);
    line-height: 17px;
}
.footerContentCol2 .footerLinks{
    display: flex;
    gap: 15px;
    align-items: center;
}
.footerContentCol2 .footerLinks a{
    display: flex;
    font-size: 13px;
    color: var(--text);
    font-family: var(--regular);
    line-height: 17px;
    text-decoration: none;
}
.footerContentCol2 .footerLinks a:hover{
    text-decoration: underline;
}
.footerSocial{
    display: flex;
    align-items: center;
    gap: 10px;
}
.footerSocial a{
    display: flex;
}
.footerSocial a img{
    display: flex;
    width: 40px;
    height: 40px;
}